[arch-commits] Commit in soprano/trunk (PKGBUILD)

Pierre Schmitz pierre at archlinux.org
Thu May 29 03:37:50 EDT 2008


    Date: Thursday, May 29, 2008 @ 03:37:49
  Author: pierre
Revision: 2206

upgpkg: soprano 2.0.98-1

Modified:
  soprano/trunk/PKGBUILD

----------+
 PKGBUILD |   12 +++++-------
 1 file changed, 5 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-05-29 05:00:40 UTC (rev 2205)
+++ PKGBUILD	2008-05-29 07:37:49 UTC (rev 2206)
@@ -2,26 +2,24 @@
 # Maintainer: Tobias Powalowski <tpowa at archlinux.org>
 
 pkgname=soprano
-pkgver=2.0.3
+pkgver=2.0.98
 pkgrel=1
 pkgdesc="Soprano is a library which provides a QT wrapper API to different RDF storage solutions."
 arch=('i686' 'x86_64')
 url="http://soprano.sourceforge.net/"
 license=('GPL2')
-depends=('qt>=4.3.2' 'clucene' 'redland')
+depends=('qt>=4.4' 'clucene' 'redland')
 makedepends=('cmake' 'pkgconfig')
 # svn snapshot: svn co svn://anonsvn.kde.org/home/kde/trunk/kdesupport/soprano
-source=(http://surfnet.dl.sourceforge.net/sourceforge/soprano/$pkgname-$pkgver.tar.bz2
-	#ftp://ftp.archlinux.org/other/soprano/$pkgname-$pkgver.tar.bz2
-	)
+source=(http://downloads.sourceforge.net/soprano/$pkgname-$pkgver.tar.bz2)
 options=(!libtool)
+md5sums=('fcaf461dded797445264d809df3257b5')
 
 build() {
   # start building
   cd $startdir/src/$pkgname-$pkgver
 
   cmake -DCMAKE_INSTALL_PREFIX=/usr -DCMAKE_BUILD_TYPE=Release
-  make VERBOSE=1 || return 1
+  make || return 1
   make DESTDIR=$startdir/pkg install || return 1
 }
-md5sums=('3f33799c6ebd03048621057d268fb62f')





More information about the arch-commits mailing list